{
  "name": "vitato.videodownloaderpro",
  "description": "Vitato Video Downloader Pro",
  "path": "VDP_NH.exe",
  "type": "stdio",
  "allowed_origins": ["chrome-extension://jdkelonljddeonmlibkgblokcgndnnko/"]
}
